.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.302434,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302434,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302434,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.302436,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302436,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302436,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls25{letter-spacing:-2.670019px;}
.ls10{letter-spacing:-2.252458px;}
.ls5{letter-spacing:-2.160000px;}
.ls9{letter-spacing:-1.872000px;}
.ls1a{letter-spacing:-1.823858px;}
.ls28{letter-spacing:-1.812976px;}
.ls3c{letter-spacing:-1.648160px;}
.ls19{letter-spacing:-1.590030px;}
.ls2c{letter-spacing:-1.516307px;}
.ls6{letter-spacing:-1.440000px;}
.ls17{letter-spacing:-1.400000px;}
.ls3{letter-spacing:-1.240000px;}
.ls2d{letter-spacing:-1.186675px;}
.ls36{letter-spacing:-1.120749px;}
.ls3a{letter-spacing:-1.087786px;}
.ls14{letter-spacing:-1.080000px;}
.ls2a{letter-spacing:-1.054822px;}
.ls32{letter-spacing:-1.021859px;}
.ls18{letter-spacing:-1.000000px;}
.ls2b{letter-spacing:-0.988896px;}
.lse{letter-spacing:-0.987920px;}
.ls24{letter-spacing:-0.922970px;}
.ls34{letter-spacing:-0.890006px;}
.lsc{letter-spacing:-0.869370px;}
.ls1{letter-spacing:-0.840000px;}
.ls38{letter-spacing:-0.824080px;}
.ls12{letter-spacing:-0.800000px;}
.ls2e{letter-spacing:-0.791117px;}
.ls3d{letter-spacing:-0.780000px;}
.ls1b{letter-spacing:-0.754074px;}
.ls3b{letter-spacing:-0.725190px;}
.ls4{letter-spacing:-0.720000px;}
.ls11{letter-spacing:-0.711302px;}
.ls29{letter-spacing:-0.659264px;}
.ls13{letter-spacing:-0.640000px;}
.ls30{letter-spacing:-0.626301px;}
.lsa{letter-spacing:-0.600000px;}
.ls2{letter-spacing:-0.583000px;}
.ls31{letter-spacing:-0.560374px;}
.ls15{letter-spacing:-0.560000px;}
.ls16{letter-spacing:-0.520000px;}
.ls39{letter-spacing:-0.494448px;}
.ls37{letter-spacing:-0.428522px;}
.ls2f{letter-spacing:-0.395558px;}
.ls27{letter-spacing:-0.362595px;}
.ls1c{letter-spacing:-0.329632px;}
.ls35{letter-spacing:-0.296669px;}
.ls26{letter-spacing:-0.230742px;}
.ls7{letter-spacing:-0.216000px;}
.ls1e{letter-spacing:-0.131853px;}
.ls8{letter-spacing:-0.120000px;}
.ls23{letter-spacing:-0.098890px;}
.ls33{letter-spacing:-0.065926px;}
.lsf{letter-spacing:-0.039517px;}
.ls1d{letter-spacing:-0.032963px;}
.ls0{letter-spacing:0.000000px;}
.ls22{letter-spacing:0.065926px;}
.lsb{letter-spacing:0.118550px;}
.ls1f{letter-spacing:0.131853px;}
.ls21{letter-spacing:0.164816px;}
.ls20{letter-spacing:0.197779px;}
.lsd{letter-spacing:0.592752px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3f{word-spacing:-10.416000px;}
.ws18{word-spacing:-4.480000px;}
.wse{word-spacing:-0.592752px;}
.ws21{word-spacing:-0.527411px;}
.ws22{word-spacing:-0.494448px;}
.ws20{word-spacing:-0.461485px;}
.ws35{word-spacing:-0.395558px;}
.ws1d{word-spacing:-0.329632px;}
.ws34{word-spacing:-0.263706px;}
.ws11{word-spacing:-0.118550px;}
.ws33{word-spacing:-0.098890px;}
.ws23{word-spacing:-0.065926px;}
.ws1{word-spacing:0.000000px;}
.ws1e{word-spacing:0.032963px;}
.ws10{word-spacing:0.039517px;}
.ws2f{word-spacing:0.065926px;}
.ws24{word-spacing:0.098890px;}
.ws1f{word-spacing:0.131853px;}
.ws39{word-spacing:0.164816px;}
.ws27{word-spacing:0.230742px;}
.ws31{word-spacing:0.296669px;}
.ws29{word-spacing:0.329632px;}
.ws3b{word-spacing:0.395558px;}
.ws2e{word-spacing:0.461485px;}
.ws38{word-spacing:0.494448px;}
.ws15{word-spacing:0.560000px;}
.ws36{word-spacing:0.560374px;}
.ws3{word-spacing:0.583000px;}
.ws30{word-spacing:0.593338px;}
.ws19{word-spacing:0.600000px;}
.ws0{word-spacing:0.616000px;}
.ws5{word-spacing:0.640000px;}
.ws2b{word-spacing:0.659264px;}
.wsc{word-spacing:0.671786px;}
.ws32{word-spacing:0.692227px;}
.ws13{word-spacing:0.711302px;}
.ws2a{word-spacing:0.725190px;}
.ws1c{word-spacing:0.754074px;}
.ws2{word-spacing:0.760000px;}
.ws37{word-spacing:0.791117px;}
.ws17{word-spacing:0.800000px;}
.ws16{word-spacing:0.840000px;}
.ws2d{word-spacing:0.857043px;}
.wsd{word-spacing:0.869370px;}
.wsa{word-spacing:0.920000px;}
.ws25{word-spacing:0.922970px;}
.wsf{word-spacing:0.987920px;}
.ws3a{word-spacing:1.087786px;}
.ws3e{word-spacing:1.104000px;}
.ws4{word-spacing:1.160000px;}
.ws2c{word-spacing:1.186675px;}
.ws3d{word-spacing:1.196000px;}
.ws14{word-spacing:1.200000px;}
.ws6{word-spacing:1.240000px;}
.ws1a{word-spacing:1.262671px;}
.ws3c{word-spacing:1.318528px;}
.ws8{word-spacing:1.440000px;}
.ws28{word-spacing:1.483344px;}
.ws1b{word-spacing:1.496499px;}
.ws9{word-spacing:1.656000px;}
.wsb{word-spacing:1.872000px;}
.ws7{word-spacing:2.160000px;}
.ws12{word-spacing:2.252458px;}
.ws26{word-spacing:2.670019px;}
._17{margin-left:-11.500800px;}
._a{margin-left:-9.400000px;}
._1{margin-left:-6.960000px;}
._c{margin-left:-5.404000px;}
._b{margin-left:-3.616000px;}
._8{margin-left:-2.401600px;}
._2{margin-left:-1.148000px;}
._3{width:1.006400px;}
._0{width:2.032000px;}
._4{width:3.128000px;}
._16{width:9.052800px;}
._9{width:18.200000px;}
._18{width:20.572800px;}
._5{width:48.370576px;}
._7{width:56.307824px;}
._e{width:60.877245px;}
._11{width:62.025171px;}
._10{width:63.217395px;}
._12{width:69.821990px;}
._6{width:72.908496px;}
._14{width:77.985146px;}
._15{width:79.187280px;}
._d{width:89.099530px;}
._f{width:90.582874px;}
._13{width:98.230336px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:23.320000px;}
.fsa{font-size:23.564800px;}
.fs9{font-size:26.931200px;}
.fsf{font-size:27.984000px;}
.fs0{font-size:28.000000px;}
.fsb{font-size:28.578800px;}
.fsc{font-size:32.963200px;}
.fs6{font-size:36.000000px;}
.fs7{font-size:39.516800px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:41.976000px;}
.fs8{font-size:46.765600px;}
.fse{font-size:48.000000px;}
.fsd{font-size:52.000000px;}
.fs4{font-size:72.000000px;}
.fs3{font-size:80.000000px;}
.y55{bottom:-27.293055px;}
.y54{bottom:1.281356px;}
.y56{bottom:10.169329px;}
.y5b{bottom:11.772219px;}
.y53{bottom:27.312027px;}
.y0{bottom:39.229798px;}
.y5a{bottom:40.346630px;}
.ye{bottom:43.814856px;}
.yf{bottom:43.862535px;}
.y32{bottom:44.058081px;}
.ya{bottom:46.142088px;}
.y5c{bottom:49.234483px;}
.y8{bottom:59.419866px;}
.ya9{bottom:59.623109px;}
.y9{bottom:63.439412px;}
.y59{bottom:66.377301px;}
.ya8{bottom:69.908543px;}
.y6{bottom:72.697644px;}
.y7{bottom:76.717189px;}
.ya7{bottom:80.193977px;}
.y4{bottom:85.975422px;}
.y3{bottom:89.125393px;}
.y5{bottom:89.994967px;}
.ya6{bottom:90.479411px;}
.y2{bottom:98.783166px;}
.ya5{bottom:100.764845px;}
.y1{bottom:108.440939px;}
.ya4{bottom:111.050279px;}
.y31{bottom:117.144402px;}
.ya3{bottom:127.065317px;}
.ya0{bottom:127.075264px;}
.y30{bottom:137.664604px;}
.ya2{bottom:140.195658px;}
.y2f{bottom:150.942381px;}
.ya1{bottom:153.325999px;}
.y9f{bottom:166.456341px;}
.y9b{bottom:166.466288px;}
.y2e{bottom:171.462583px;}
.y4e{bottom:173.675506px;}
.y9a{bottom:176.751722px;}
.y9e{bottom:179.586682px;}
.y2d{bottom:184.740361px;}
.y57{bottom:186.549519px;}
.y9d{bottom:192.717023px;}
.y4d{bottom:194.195708px;}
.y2c{bottom:198.018139px;}
.y9c{bottom:205.847365px;}
.y4c{bottom:207.473486px;}
.y2b{bottom:211.295917px;}
.yc0{bottom:213.342384px;}
.y99{bottom:218.967759px;}
.y95{bottom:218.977706px;}
.y4b{bottom:220.751264px;}
.y5d{bottom:225.614672px;}
.y94{bottom:229.263140px;}
.y2a{bottom:231.816119px;}
.y98{bottom:232.098100px;}
.ybf{bottom:235.069657px;}
.y4a{bottom:241.271466px;}
.y29{bottom:245.093896px;}
.y97{bottom:245.228441px;}
.y49{bottom:254.549243px;}
.ybe{bottom:256.796930px;}
.y96{bottom:258.358783px;}
.y28{bottom:258.371674px;}
.y10{bottom:260.061573px;}
.y48{bottom:267.827021px;}
.y93{bottom:271.479177px;}
.y8f{bottom:271.489124px;}
.y27{bottom:271.649452px;}
.ybb{bottom:273.662122px;}
.ybd{bottom:273.700748px;}
.ybc{bottom:278.524203px;}
.y47{bottom:281.104799px;}
.y92{bottom:284.609518px;}
.y26{bottom:284.927230px;}
.y46{bottom:294.382577px;}
.yba{bottom:295.389394px;}
.y91{bottom:297.739859px;}
.y25{bottom:298.205008px;}
.y90{bottom:310.870201px;}
.y24{bottom:311.482785px;}
.yb9{bottom:312.293213px;}
.y45{bottom:314.902779px;}
.y8e{bottom:324.000542px;}
.y89{bottom:324.010489px;}
.y23{bottom:324.760563px;}
.yb8{bottom:334.020485px;}
.y88{bottom:334.300767px;}
.y87{bottom:334.310334px;}
.y44{bottom:335.422981px;}
.y8d{bottom:337.130883px;}
.y22{bottom:338.038341px;}
.y86{bottom:344.595768px;}
.y43{bottom:348.700759px;}
.y8c{bottom:350.261225px;}
.y21{bottom:351.316119px;}
.y85{bottom:354.881202px;}
.yb7{bottom:355.747758px;}
.y42{bottom:361.978536px;}
.y8b{bottom:363.391566px;}
.y20{bottom:364.593896px;}
.y83{bottom:365.153280px;}
.y84{bottom:365.171480px;}
.y41{bottom:375.256314px;}
.y8a{bottom:376.521907px;}
.yb6{bottom:377.475031px;}
.y1f{bottom:377.871674px;}
.y82{bottom:389.633409px;}
.y7c{bottom:389.653303px;}
.yb5{bottom:394.378849px;}
.y40{bottom:395.776516px;}
.y7b{bottom:399.938737px;}
.y1d{bottom:400.886409px;}
.y81{bottom:402.763750px;}
.y3f{bottom:409.054294px;}
.y79{bottom:410.228540px;}
.y7a{bottom:410.228894px;}
.y1c{bottom:414.164186px;}
.y80{bottom:415.894092px;}
.yb4{bottom:416.106122px;}
.y3e{bottom:422.332072px;}
.y7f{bottom:429.024433px;}
.y1b{bottom:432.873782px;}
.yb3{bottom:433.009940px;}
.y7e{bottom:442.154774px;}
.y3d{bottom:442.852274px;}
.y1a{bottom:446.151560px;}
.yb2{bottom:449.913758px;}
.y7d{bottom:455.285116px;}
.y3c{bottom:456.130052px;}
.y19{bottom:464.861156px;}
.y78{bottom:468.409878px;}
.y72{bottom:468.429773px;}
.y3b{bottom:469.407829px;}
.yb1{bottom:471.641031px;}
.y18{bottom:478.138934px;}
.y71{bottom:478.715207px;}
.y77{bottom:481.540220px;}
.y3a{bottom:482.685607px;}
.yb0{bottom:488.544849px;}
.y70{bottom:489.000641px;}
.y17{bottom:491.416712px;}
.y76{bottom:494.670561px;}
.y39{bottom:495.963385px;}
.yaf{bottom:505.448667px;}
.y75{bottom:507.800902px;}
.y38{bottom:509.241163px;}
.y16{bottom:510.126308px;}
.y74{bottom:520.931244px;}
.y37{bottom:522.518940px;}
.yae{bottom:527.175940px;}
.y14{bottom:533.806260px;}
.y73{bottom:534.061585px;}
.y15{bottom:534.128232px;}
.y36{bottom:535.796718px;}
.yad{bottom:544.079758px;}
.y65{bottom:547.167893px;}
.y6c{bottom:547.172032px;}
.y6f{bottom:547.181979px;}
.y68{bottom:547.446415px;}
.y35{bottom:549.074496px;}
.y58{bottom:551.377828px;}
.y12{bottom:553.041112px;}
.y13{bottom:553.363084px;}
.y52{bottom:554.422061px;}
.y6b{bottom:557.462310px;}
.y6e{bottom:557.467413px;}
.y6a{bottom:557.473222px;}
.y67{bottom:557.731849px;}
.y34{bottom:562.352274px;}
.yac{bottom:565.807031px;}
.y6d{bottom:567.752847px;}
.y69{bottom:567.758656px;}
.y66{bottom:568.017283px;}
.y11{bottom:572.275964px;}
.y64{bottom:581.147625px;}
.yab{bottom:582.710849px;}
.y33{bottom:582.872476px;}
.y63{bottom:594.277966px;}
.y1e{bottom:598.761510px;}
.y5e{bottom:604.224108px;}
.yaa{bottom:604.438122px;}
.y62{bottom:604.568244px;}
.y4f{bottom:613.456630px;}
.y60{bottom:614.855799px;}
.y61{bottom:614.858522px;}
.y5f{bottom:627.986140px;}
.yc{bottom:639.398993px;}
.yd{bottom:646.634175px;}
.y51{bottom:658.557982px;}
.yb{bottom:665.351014px;}
.y50{bottom:672.670328px;}
.h10{height:17.367258px;}
.h4{height:18.516080px;}
.hf{height:19.848294px;}
.h2{height:20.216000px;}
.h12{height:21.062576px;}
.h18{height:22.219296px;}
.h13{height:24.887216px;}
.h14{height:26.172781px;}
.h9{height:28.584000px;}
.ha{height:29.835184px;}
.h8{height:30.200000px;}
.hb{height:31.376339px;}
.h3{height:31.760000px;}
.h7{height:33.328944px;}
.hd{height:35.308028px;}
.h17{height:38.112000px;}
.h16{height:39.260000px;}
.h6{height:57.168000px;}
.he{height:58.591212px;}
.h5{height:63.520000px;}
.h11{height:67.687697px;}
.h15{height:572.755051px;}
.h1{height:579.997475px;}
.hc{height:595.689394px;}
.h0{height:738.727273px;}
.w3{width:52.706742px;}
.w4{width:53.882429px;}
.w1{width:855.209596px;}
.w2{width:868.487374px;}
.w5{width:875.126263px;}
.w0{width:956.000000px;}
.x1c{left:-42.756376px;}
.x20{left:-30.927686px;}
.x1f{left:-22.903080px;}
.x1d{left:5.478024px;}
.x17{left:8.368018px;}
.x1e{left:19.096382px;}
.x1a{left:20.196586px;}
.x19{left:28.221192px;}
.x0{left:43.454545px;}
.x13{left:45.787451px;}
.x10{left:51.585132px;}
.x14{left:53.147323px;}
.x11{left:57.010959px;}
.xb{left:67.595597px;}
.x18{left:70.220776px;}
.xc{left:77.399788px;}
.x34{left:83.917849px;}
.x35{left:90.648234px;}
.x12{left:105.819545px;}
.x2{left:275.039631px;}
.x7{left:288.184631px;}
.x8{left:293.476549px;}
.x3{left:430.147975px;}
.x4{left:437.059904px;}
.x5{left:482.826231px;}
.x9{left:485.782347px;}
.x6{left:488.364513px;}
.xa{left:491.250257px;}
.x33{left:521.471020px;}
.xf{left:540.164141px;}
.x16{left:643.127273px;}
.x15{left:646.514313px;}
.x24{left:648.946254px;}
.x21{left:690.982798px;}
.xd{left:711.869225px;}
.x1b{left:727.989172px;}
.x31{left:757.175900px;}
.x32{left:758.914203px;}
.x30{left:764.768254px;}
.x25{left:785.452067px;}
.x26{left:790.356051px;}
.x27{left:791.708874px;}
.x2f{left:799.981460px;}
.x22{left:825.937286px;}
.x2b{left:828.251482px;}
.x29{left:841.375385px;}
.x28{left:842.429791px;}
.x2a{left:851.578848px;}
.x1{left:870.868924px;}
.x2e{left:872.536543px;}
.x2d{left:877.301265px;}
.xe{left:879.741739px;}
.x2c{left:886.810815px;}
.x23{left:898.921006px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls25{letter-spacing:-2.949310pt;}
.ls10{letter-spacing:-2.488070pt;}
.ls5{letter-spacing:-2.385941pt;}
.ls9{letter-spacing:-2.067816pt;}
.ls1a{letter-spacing:-2.014639pt;}
.ls28{letter-spacing:-2.002618pt;}
.ls3c{letter-spacing:-1.820562pt;}
.ls19{letter-spacing:-1.756352pt;}
.ls2c{letter-spacing:-1.674917pt;}
.ls6{letter-spacing:-1.590628pt;}
.ls17{letter-spacing:-1.546444pt;}
.ls3{letter-spacing:-1.369707pt;}
.ls2d{letter-spacing:-1.310804pt;}
.ls36{letter-spacing:-1.237982pt;}
.ls3a{letter-spacing:-1.201571pt;}
.ls14{letter-spacing:-1.192971pt;}
.ls2a{letter-spacing:-1.165159pt;}
.ls32{letter-spacing:-1.128748pt;}
.ls18{letter-spacing:-1.104603pt;}
.ls2b{letter-spacing:-1.092337pt;}
.lse{letter-spacing:-1.091259pt;}
.ls24{letter-spacing:-1.019515pt;}
.ls34{letter-spacing:-0.983103pt;}
.lsc{letter-spacing:-0.960308pt;}
.ls1{letter-spacing:-0.927866pt;}
.ls38{letter-spacing:-0.910281pt;}
.ls12{letter-spacing:-0.883682pt;}
.ls2e{letter-spacing:-0.873870pt;}
.ls3d{letter-spacing:-0.861590pt;}
.ls1b{letter-spacing:-0.832952pt;}
.ls3b{letter-spacing:-0.801047pt;}
.ls4{letter-spacing:-0.795314pt;}
.ls11{letter-spacing:-0.785706pt;}
.ls29{letter-spacing:-0.728225pt;}
.ls13{letter-spacing:-0.706946pt;}
.ls30{letter-spacing:-0.691813pt;}
.lsa{letter-spacing:-0.662762pt;}
.ls2{letter-spacing:-0.643983pt;}
.ls31{letter-spacing:-0.618991pt;}
.ls15{letter-spacing:-0.618577pt;}
.ls16{letter-spacing:-0.574393pt;}
.ls39{letter-spacing:-0.546169pt;}
.ls37{letter-spacing:-0.473346pt;}
.ls2f{letter-spacing:-0.436935pt;}
.ls27{letter-spacing:-0.400524pt;}
.ls1c{letter-spacing:-0.364112pt;}
.ls35{letter-spacing:-0.327701pt;}
.ls26{letter-spacing:-0.254879pt;}
.ls7{letter-spacing:-0.238594pt;}
.ls1e{letter-spacing:-0.145645pt;}
.ls8{letter-spacing:-0.132552pt;}
.ls23{letter-spacing:-0.109234pt;}
.ls33{letter-spacing:-0.072822pt;}
.lsf{letter-spacing:-0.043650pt;}
.ls1d{letter-spacing:-0.036411pt;}
.ls0{letter-spacing:0.000000pt;}
.ls22{letter-spacing:0.072822pt;}
.lsb{letter-spacing:0.130951pt;}
.ls1f{letter-spacing:0.145645pt;}
.ls21{letter-spacing:0.182056pt;}
.ls20{letter-spacing:0.218467pt;}
.lsd{letter-spacing:0.654755pt;}
.ws3f{word-spacing:-11.505540pt;}
.ws18{word-spacing:-4.948619pt;}
.wse{word-spacing:-0.654755pt;}
.ws21{word-spacing:-0.582580pt;}
.ws22{word-spacing:-0.546169pt;}
.ws20{word-spacing:-0.509757pt;}
.ws35{word-spacing:-0.436935pt;}
.ws1d{word-spacing:-0.364112pt;}
.ws34{word-spacing:-0.291290pt;}
.ws11{word-spacing:-0.130951pt;}
.ws33{word-spacing:-0.109234pt;}
.ws23{word-spacing:-0.072822pt;}
.ws1{word-spacing:0.000000pt;}
.ws1e{word-spacing:0.036411pt;}
.ws10{word-spacing:0.043650pt;}
.ws2f{word-spacing:0.072822pt;}
.ws24{word-spacing:0.109234pt;}
.ws1f{word-spacing:0.145645pt;}
.ws39{word-spacing:0.182056pt;}
.ws27{word-spacing:0.254879pt;}
.ws31{word-spacing:0.327701pt;}
.ws29{word-spacing:0.364112pt;}
.ws3b{word-spacing:0.436935pt;}
.ws2e{word-spacing:0.509757pt;}
.ws38{word-spacing:0.546169pt;}
.ws15{word-spacing:0.618577pt;}
.ws36{word-spacing:0.618991pt;}
.ws3{word-spacing:0.643983pt;}
.ws30{word-spacing:0.655402pt;}
.ws19{word-spacing:0.662762pt;}
.ws0{word-spacing:0.680435pt;}
.ws5{word-spacing:0.706946pt;}
.ws2b{word-spacing:0.728225pt;}
.wsc{word-spacing:0.742056pt;}
.ws32{word-spacing:0.764636pt;}
.ws13{word-spacing:0.785706pt;}
.ws2a{word-spacing:0.801047pt;}
.ws1c{word-spacing:0.832952pt;}
.ws2{word-spacing:0.839498pt;}
.ws37{word-spacing:0.873870pt;}
.ws17{word-spacing:0.883682pt;}
.ws16{word-spacing:0.927866pt;}
.ws2d{word-spacing:0.946692pt;}
.wsd{word-spacing:0.960308pt;}
.wsa{word-spacing:1.016234pt;}
.ws25{word-spacing:1.019515pt;}
.wsf{word-spacing:1.091259pt;}
.ws3a{word-spacing:1.201571pt;}
.ws3e{word-spacing:1.219481pt;}
.ws4{word-spacing:1.281339pt;}
.ws2c{word-spacing:1.310804pt;}
.ws3d{word-spacing:1.321105pt;}
.ws14{word-spacing:1.325523pt;}
.ws6{word-spacing:1.369707pt;}
.ws1a{word-spacing:1.394750pt;}
.ws3c{word-spacing:1.456449pt;}
.ws8{word-spacing:1.590628pt;}
.ws28{word-spacing:1.638506pt;}
.ws1b{word-spacing:1.653037pt;}
.ws9{word-spacing:1.829222pt;}
.wsb{word-spacing:2.067816pt;}
.ws7{word-spacing:2.385941pt;}
.ws12{word-spacing:2.488070pt;}
.ws26{word-spacing:2.949310pt;}
._17{margin-left:-12.703813pt;}
._a{margin-left:-10.383264pt;}
._1{margin-left:-7.688033pt;}
._c{margin-left:-5.969272pt;}
._b{margin-left:-3.994243pt;}
._8{margin-left:-2.652813pt;}
._2{margin-left:-1.268084pt;}
._3{width:1.111672pt;}
._0{width:2.244552pt;}
._4{width:3.455197pt;}
._16{width:9.999746pt;}
._9{width:20.103766pt;}
._18{width:22.724767pt;}
._5{width:53.430260pt;}
._7{width:62.197764pt;}
._e{width:67.245157pt;}
._11{width:68.513160pt;}
._10{width:69.830093pt;}
._12{width:77.125546pt;}
._6{width:80.534908pt;}
._14{width:86.142588pt;}
._15{width:87.470468pt;}
._d{width:98.419564pt;}
._f{width:100.058070pt;}
._13{width:108.505476pt;}
.fs2{font-size:25.759331pt;}
.fsa{font-size:26.029737pt;}
.fs9{font-size:29.748271pt;}
.fsf{font-size:30.911197pt;}
.fs0{font-size:30.928870pt;}
.fsb{font-size:31.568214pt;}
.fsc{font-size:36.411233pt;}
.fs6{font-size:39.765690pt;}
.fs7{font-size:43.650356pt;}
.fs1{font-size:44.184100pt;}
.fs5{font-size:46.366795pt;}
.fs8{font-size:51.657399pt;}
.fse{font-size:53.020921pt;}
.fsd{font-size:57.439331pt;}
.fs4{font-size:79.531381pt;}
.fs3{font-size:88.368201pt;}
.y55{bottom:-30.147978pt;}
.y54{bottom:1.415389pt;}
.y56{bottom:11.233067pt;}
.y5b{bottom:13.003622pt;}
.y53{bottom:30.168933pt;}
.y0{bottom:43.333333pt;}
.y5a{bottom:44.566989pt;}
.ye{bottom:48.398000pt;}
.yf{bottom:48.450667pt;}
.y32{bottom:48.666667pt;}
.ya{bottom:50.968667pt;}
.y5c{bottom:54.384533pt;}
.y8{bottom:65.635333pt;}
.ya9{bottom:65.859836pt;}
.y9{bottom:70.075333pt;}
.y59{bottom:73.320533pt;}
.ya8{bottom:77.221152pt;}
.y6{bottom:80.302000pt;}
.y7{bottom:84.742000pt;}
.ya7{bottom:88.582468pt;}
.y4{bottom:94.968667pt;}
.y3{bottom:98.448133pt;}
.y5{bottom:99.408667pt;}
.ya6{bottom:99.943785pt;}
.y2{bottom:109.116133pt;}
.ya5{bottom:111.305101pt;}
.y1{bottom:119.784133pt;}
.ya4{bottom:122.666417pt;}
.y31{bottom:129.398000pt;}
.ya3{bottom:140.356668pt;}
.ya0{bottom:140.367655pt;}
.y30{bottom:152.064667pt;}
.ya2{bottom:154.860476pt;}
.y2f{bottom:166.731333pt;}
.ya1{bottom:169.364284pt;}
.y9f{bottom:183.868092pt;}
.y9b{bottom:183.879079pt;}
.y2e{bottom:189.398000pt;}
.y4e{bottom:191.842400pt;}
.y9a{bottom:195.240396pt;}
.y9e{bottom:198.371900pt;}
.y2d{bottom:204.064667pt;}
.y57{bottom:206.063067pt;}
.y9d{bottom:212.875708pt;}
.y4d{bottom:214.509067pt;}
.y2c{bottom:218.731333pt;}
.y9c{bottom:227.379516pt;}
.y4c{bottom:229.175733pt;}
.y2b{bottom:233.398000pt;}
.yc0{bottom:235.658533pt;}
.y99{bottom:241.872336pt;}
.y95{bottom:241.883324pt;}
.y4b{bottom:243.842400pt;}
.y5d{bottom:249.214533pt;}
.y94{bottom:253.244640pt;}
.y2a{bottom:256.064667pt;}
.y98{bottom:256.376144pt;}
.ybf{bottom:259.658533pt;}
.y4a{bottom:266.509067pt;}
.y29{bottom:270.731333pt;}
.y97{bottom:270.879952pt;}
.y49{bottom:281.175733pt;}
.ybe{bottom:283.658533pt;}
.y96{bottom:285.383760pt;}
.y28{bottom:285.398000pt;}
.y10{bottom:287.264667pt;}
.y48{bottom:295.842400pt;}
.y93{bottom:299.876580pt;}
.y8f{bottom:299.887568pt;}
.y27{bottom:300.064667pt;}
.ybb{bottom:302.287867pt;}
.ybd{bottom:302.330533pt;}
.ybc{bottom:307.658533pt;}
.y47{bottom:310.509067pt;}
.y92{bottom:314.380388pt;}
.y26{bottom:314.731333pt;}
.y46{bottom:325.175733pt;}
.yba{bottom:326.287867pt;}
.y91{bottom:328.884196pt;}
.y25{bottom:329.398000pt;}
.y90{bottom:343.388004pt;}
.y24{bottom:344.064667pt;}
.yb9{bottom:344.959867pt;}
.y45{bottom:347.842400pt;}
.y8e{bottom:357.891812pt;}
.y89{bottom:357.902800pt;}
.y23{bottom:358.731333pt;}
.yb8{bottom:368.959867pt;}
.y88{bottom:369.269467pt;}
.y87{bottom:369.280034pt;}
.y44{bottom:370.509067pt;}
.y8d{bottom:372.395620pt;}
.y22{bottom:373.398000pt;}
.y86{bottom:380.641350pt;}
.y43{bottom:385.175733pt;}
.y8c{bottom:386.899428pt;}
.y21{bottom:388.064667pt;}
.y85{bottom:392.002667pt;}
.yb7{bottom:392.959867pt;}
.y42{bottom:399.842400pt;}
.y8b{bottom:401.403236pt;}
.y20{bottom:402.731333pt;}
.y83{bottom:403.349230pt;}
.y84{bottom:403.369333pt;}
.y41{bottom:414.509067pt;}
.y8a{bottom:415.907044pt;}
.yb6{bottom:416.959867pt;}
.y1f{bottom:417.398000pt;}
.y82{bottom:430.390042pt;}
.y7c{bottom:430.412017pt;}
.yb5{bottom:435.631867pt;}
.y40{bottom:437.175733pt;}
.y7b{bottom:441.773333pt;}
.y1d{bottom:442.820133pt;}
.y81{bottom:444.893850pt;}
.y3f{bottom:451.842400pt;}
.y79{bottom:453.139475pt;}
.y7a{bottom:453.139867pt;}
.y1c{bottom:457.486800pt;}
.y80{bottom:459.397658pt;}
.yb4{bottom:459.631867pt;}
.y3e{bottom:466.509067pt;}
.y7f{bottom:473.901466pt;}
.y1b{bottom:478.153467pt;}
.yb3{bottom:478.303867pt;}
.y7e{bottom:488.405274pt;}
.y3d{bottom:489.175733pt;}
.y1a{bottom:492.820133pt;}
.yb2{bottom:496.975867pt;}
.y7d{bottom:502.909082pt;}
.y3c{bottom:503.842400pt;}
.y19{bottom:513.486800pt;}
.y78{bottom:517.406727pt;}
.y72{bottom:517.428703pt;}
.y3b{bottom:518.509067pt;}
.yb1{bottom:520.975867pt;}
.y18{bottom:528.153467pt;}
.y71{bottom:528.790019pt;}
.y77{bottom:531.910535pt;}
.y3a{bottom:533.175733pt;}
.yb0{bottom:539.647867pt;}
.y70{bottom:540.151335pt;}
.y17{bottom:542.820133pt;}
.y76{bottom:546.414343pt;}
.y39{bottom:547.842400pt;}
.yaf{bottom:558.319867pt;}
.y75{bottom:560.918151pt;}
.y38{bottom:562.509067pt;}
.y16{bottom:563.486800pt;}
.y74{bottom:575.421959pt;}
.y37{bottom:577.175733pt;}
.yae{bottom:582.319867pt;}
.y14{bottom:589.643734pt;}
.y73{bottom:589.925767pt;}
.y15{bottom:589.999386pt;}
.y36{bottom:591.842400pt;}
.yad{bottom:600.991867pt;}
.y65{bottom:604.403028pt;}
.y6c{bottom:604.407600pt;}
.y6f{bottom:604.418588pt;}
.y68{bottom:604.710685pt;}
.y35{bottom:606.509067pt;}
.y58{bottom:609.053333pt;}
.y12{bottom:610.890601pt;}
.y13{bottom:611.246252pt;}
.y52{bottom:612.416000pt;}
.y6b{bottom:615.774267pt;}
.y6e{bottom:615.779904pt;}
.y6a{bottom:615.786320pt;}
.y67{bottom:616.072001pt;}
.y34{bottom:621.175733pt;}
.yac{bottom:624.991867pt;}
.y6d{bottom:627.141220pt;}
.y69{bottom:627.147636pt;}
.y66{bottom:627.433317pt;}
.y11{bottom:632.137467pt;}
.y64{bottom:641.937125pt;}
.yab{bottom:643.663867pt;}
.y33{bottom:643.842400pt;}
.y63{bottom:656.440933pt;}
.y1e{bottom:661.393467pt;}
.y5e{bottom:667.427467pt;}
.yaa{bottom:667.663867pt;}
.y62{bottom:667.807600pt;}
.y4f{bottom:677.625733pt;}
.y60{bottom:679.171259pt;}
.y61{bottom:679.174267pt;}
.y5f{bottom:693.675067pt;}
.yc{bottom:706.281733pt;}
.yd{bottom:714.273733pt;}
.y51{bottom:727.444800pt;}
.yb{bottom:734.948400pt;}
.y50{bottom:743.033333pt;}
.h10{height:19.183916pt;}
.h4{height:20.452908pt;}
.hf{height:21.924476pt;}
.h2{height:22.330644pt;}
.h12{height:23.265774pt;}
.h18{height:24.543490pt;}
.h13{height:27.490481pt;}
.h14{height:28.910519pt;}
.h9{height:31.573958pt;}
.ha{height:32.956019pt;}
.h8{height:33.358996pt;}
.hb{height:34.658383pt;}
.h3{height:35.082176pt;}
.h7{height:36.815235pt;}
.hd{height:39.001336pt;}
.h17{height:42.098611pt;}
.h16{height:43.366695pt;}
.h6{height:63.147916pt;}
.he{height:64.720000pt;}
.h5{height:70.164351pt;}
.h11{height:74.768000pt;}
.h15{height:632.666667pt;}
.h1{height:640.666667pt;}
.hc{height:658.000000pt;}
.h0{height:816.000000pt;}
.w3{width:58.220000pt;}
.w4{width:59.518667pt;}
.w1{width:944.666667pt;}
.w2{width:959.333333pt;}
.w5{width:966.666667pt;}
.w0{width:1056.000000pt;}
.x1c{left:-47.228800pt;}
.x20{left:-34.162800pt;}
.x1f{left:-25.298800pt;}
.x1d{left:6.051039pt;}
.x17{left:9.243333pt;}
.x1e{left:21.093912pt;}
.x1a{left:22.309200pt;}
.x19{left:31.173200pt;}
.x0{left:48.000000pt;}
.x13{left:50.576933pt;}
.x10{left:56.981067pt;}
.x14{left:58.706667pt;}
.x11{left:62.974448pt;}
.xb{left:74.666267pt;}
.x18{left:77.566045pt;}
.xc{left:85.496000pt;}
.x34{left:92.695867pt;}
.x35{left:100.130267pt;}
.x12{left:116.888535pt;}
.x2{left:303.809467pt;}
.x7{left:318.329467pt;}
.x8{left:324.174933pt;}
.x3{left:475.142533pt;}
.x4{left:482.777467pt;}
.x5{left:533.331067pt;}
.x9{left:536.596400pt;}
.x6{left:539.448667pt;}
.xa{left:542.636267pt;}
.x33{left:576.018197pt;}
.xf{left:596.666667pt;}
.x16{left:710.400000pt;}
.x15{left:714.141333pt;}
.x24{left:716.827661pt;}
.x21{left:763.261333pt;}
.xd{left:786.332533pt;}
.x1b{left:804.138667pt;}
.x31{left:836.378400pt;}
.x32{left:838.298533pt;}
.x30{left:844.764933pt;}
.x25{left:867.612325pt;}
.x26{left:873.029278pt;}
.x27{left:874.523610pt;}
.x2f{left:883.661529pt;}
.x22{left:912.332400pt;}
.x2b{left:914.888667pt;}
.x29{left:929.385362pt;}
.x28{left:930.550062pt;}
.x2a{left:940.656133pt;}
.x1{left:961.964000pt;}
.x2e{left:963.806055pt;}
.x2d{left:969.069180pt;}
.xe{left:971.764933pt;}
.x2c{left:979.573453pt;}
.x23{left:992.950400pt;}
}
